Classes | Namespaces
QuattroFormula.h File Reference
`#include <functional>`
`#include <ostream>`
`#include <string>`
`#include <vector>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "WPSDebug.h"`
`#include "WKSContentListener.h"`

Go to the source code of this file.

## Classes
class | QuattroFormulaInternal::CellReference
| small class use to store Quattro Pro cell reference (.wb1-3 and qpw) More...
class | QuattroFormulaManager
| a class to read formula in a wb1-wb3, qpw file More...

## Namespaces
| QuattroFormulaInternal
| namespace to regroup data used to read QuattroPro .wb1-3, .qpw formula